Better ListView Class Reference |

# BetterListViewSortList.Set(BetterListViewSortInfo) Method

Set the specified sorted column as the only one in the list.

public void Set(
BetterListViewSortInfo sortInfo
);

#### Parameters

sortInfo
  information about the sorted column

#### See Also

BetterListViewSortList Class | ComponentOwl.BetterListView Namespace | BetterListViewSortList.Set Overload List